// Quasar SCSS (& Sass) Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass/SCSS variables found in Quasar's source Sass/SCSS files.

// Check documentation for full list of Quasar variables

// Your own variables (that are declared here) and Quasar's own
// ones will be available out of the box in your .vue/.scss/.sass files

// It's highly recommended to change the default colors
// to match your app's branding.
// Tip: Use the "Theme Builder" on Quasar's documentation website.

$primary: #027be3;
$secondary: #26A69A;
$accent: #555;

$neutral: #E0E1E2;
$dark: #1d1d1d;
$dark-page: #121212;

$positive: #21ba45;
$negative: #DB2828;
$info: #31ccec;
$warning: #f2c037;

$primary-shadow: desaturate(lighten($primary, 50%), 50%);
